### Method

# Gdk ToplevelLayout get_maximized

#### Declaration [src]

    gboolean
    gdk_toplevel_layout_get_maximized (
      GdkToplevelLayout* layout,
      gboolean* maximized
    )

#### Description [src]

If the layout specifies whether to the toplevel should go maximized, the value pointed to by `maximized` is set to `TRUE` if it should go fullscreen, or `FALSE`, if it should go unmaximized.

#### Parameters

`maximized` | `gboolean*`
| Set to `TRUE` if the toplevel should be maximized.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| Whether the `layout` specifies the maximized state for the toplevel.